Debian Sid Unstable: libdjvulibre vs. i386

26 marzo 2008

Aggiornando recentemente la mia distro Sid, ho avuto un problema con la libreria libdjvulibre21, che mi ha creato problemi di dipendenze con imagemagick e con qualche altro pacchetto, oltre a rendermi inutilizzabile il sistema. Nel dettaglio, possiamo vedere uno dei vari output di errore, una tipica cosa che mi accade quando tento di soddisfare le dipendenze… Leggi il seguito di questo post »

Annunci